Subject: Re: bug#28245: 26.0.50; symbolic links not well handled by vc-dir

From: Vincent Belaïche <[email-masked]>
Date: Tue, 29 Aug 2017 00:57:20 +0200

Le 28/08/2017 à 20:38, Eli Zaretskii a écrit :
>> From: Glenn Morris <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Mon, 28 Aug 2017 14:33:50 -0400
>>
>> VC backend : SVN
>> Working dir: /tmp/svn/trunk/
>> Repository : file:///tmp/svn/repo
>>
>>                           ./
>>      unregistered         test
>>                           src/
>>      edited               src/foo
> Thanks.
>
>> IMO it will be unproductive to debug this further without a similar
>> recipe from Vincent.
> Indeed.
I need to prepare a minimal example to reproduce the problem which I saw.
That might be not so easy, as I cannot reproduce it any longer on the 
work area in which I observed it.
So, please be patients gentlemen.

   Vincent.

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus